.bottom-border{
    position: relative;
}
.bottom-border:after {
    content: "";
    width: 150px;
    height: 2px;
    background-color: var(--e-global-color-accent);
    position: absolute;
    bottom: -10px;
    left: 0px;
    right: 0px;
    margin: auto;
}
a:hover{
	text-decoration:underline;
}
.practice-area-box .elementor-image-box-content {
    margin-top: -8px;
    padding: 30px 10px; 
	transition:.6s ease;
}
.practice-area-box .elementor-image-box-wrapper:hover .elementor-image-box-content{
	background: #fff;
}
.practice-area-box .elementor-image-box-wrapper:hover .elementor-image-box-title a{
	transition:.6s ease;
	color: var(--e-global-color-accent) !important;
}
.practice-area-box img{
    width: 100%;
    height: 230px;
    object-fit: cover;
}
.divider .elementor-heading-title {
    position: relative;
    padding: 0 20px;
}
.divider .elementor-heading-title:before {
    content: "";
    width: 15px;
    height: 10px;
    background: linear-gradient(45deg, #816218, transparent);
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 0 5px 0 5px;
}
.divider .elementor-heading-title:after {
    content: "";
    width: 15px;
    height: 10px;
    background: linear-gradient(45deg, #816218, transparent);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 0 5px 0 5px;
}
.left-shape:after {
    content: "";
    width: 180px;
    height: 100%;
    background: #816218;
    position: absolute;
    transform: rotate(45deg);
    left: -100px;
    border-radius: 80px 0px 0px 0px;
}
ul.practice-area-menu {
    padding-left: 20px;
    font-size: 18px;
}
ul.practice-area-menu > li {
    font-weight: 600;
}
ul.practice-area-menu > li ul.sub-menu {
    padding-left: 20px;
    font-weight: 400;
}
ul.practice-area-menu li.menu-item.active > a {
    color: var(--e-global-color-secondary);
}
.timeline-year {
    text-align: center;
    margin-bottom: 15px;
}

.timeline-year h2 {
    font-size: 24px;
    font-weight: bold;
    background-color: var(--e-global-color-accent);
    color: #fff;
    padding: 0px;
}

.timeline-list {
    position: relative;
    margin-bottom: 20px;
    list-style: none;
}
.timeline-item {
    margin-bottom: 20px;
    position: relative;
}

.timeline-content {
    background: #f4f4f4;
    padding: 15px 15px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.timeline-title {
    font-size: 1.2rem;
    color: #333;
    text-decoration: none;
    font-weight: bold;
}

.timeline-title:hover {
    color: #ff6600;
}

.timeline-date {
    font-size: 0.9rem;
    color: #999;
    margin-bottom: 0 !important;
}
